Subject: Re: Need approval for courtesy part
From: Rosette Modiri <[email-masked]>
To: Nazmul Haque <[email-masked]>
Date: Wed, 22 Jan 2020 15:53:26 -0700 (MST)

please change it to courtesy 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Thursday, 23 January, 2020 03:36:16 
Subject: Re: Need approval for courtesy part 

Please you already created an SO here ? I told you to wait for an approval first 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 23 January, 2020 03:01:57 
Subject: Need approval for courtesy part 

Hi Rosette, 

Customer received an exchanged gift which was purchased from amazon and he does not have the receipt. As per the customer, it comes without the handlebar and charger so I have created a paid ales order for the parts. Now the customer is complaining about why should I pay for the parts that were missing from the box. 

Case number-CASE1424155 

SO number-SO1419002 

Regards, 

Nazmul.